-startup
../Eclipse/plugins/org.eclipse.equinox.launcher_1.6.900.v20240613-2009.jar
--launcher.library
../Eclipse/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64_1.2.1100.v20240722-2106
--launcher.defaultAction
openFile
--launcher.appendVmargs
--launcher.XXMaxPermSize
256M
-name
Eclipse Installer
-data
@noDefault
-vm
../Eclipse/plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.macosx.x86_64_21.0.5.v20241023-1957/jre/lib/libjli.dylib
-vmargs
-Xms256M
-Xmx2048M
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
